<!--SECTION-ABOUT-ARCHIVE-->
<div class="container section-about pb-5">
    <h2 class="section-title pt-5">About</h2>
    <div class="row">
        <div class="col-12 col-lg-6 section-text">
            <p>
                <p>
                    {% for paragraph in include.paragraphs %}
                    <p>{{ paragraph }}</p>
                    {% endfor %}
                </p>
            </p>
        </div>
        <div class="col-12 col-md-12 col-lg-6">
            <h4 class="sponsors-header-archive">Sponsorzy {{ page.number }} edycji:</h4>
            <div class="sponsors-archive">
                <ul class="row">
                    {% for sponsor in site.sponsors %}
                    {% if page.sponsors contains sponsor.name %}
                    <li class="col-sm-6 col-lg-4 py-3 pr-2">
                        <a href="{{ sponsor.website }}">
                            <img src="{{ sponsor.image }}" class="sponsor d-flex justify-content-center mx-auto"
                                alt="{{sponsor.name}} logo"></img>
                        </a>
                    </li>
                    {% endif %}
                    {% endfor %}
                </ul>
            </div>
        </div>
    </div>
</div>
